3
votes
1answer
275 views

What is the most simple way to install newer versions of RabbitMQ and Erlang on Ubuntu 10.04?

I need to use RabbitMQ on Ubuntu 10.04. I have installed it before, but it was for code testing/learning purposes. I want to use newer versions of Erlang and RabbitMQ than the ones provided in the ...
0
votes
2answers
205 views

Erlang install error on Fedora 13

I am attempting to install RabbitMQ on a Fedora 13 box. This requires Erlang is installed. When I run yum install erlang I get the following messages. Yum seems to indicate that it resolved all the ...